#blogBlock { 
	width: auto;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	_background: none; /* remove in ie6 */ }
	#blogBlock .line { 
		height: 0px;
		border-top: 1px solid #bababa;
		border-bottom: 1px solid #ffffff;
		padding: 0px;
		margin: 0px;
		opacity: 0.6;
		-moz-opacity: 0.6;
		-khtml-opacity: 0.6;
		-ms-filter: alpha(opacity=50);
		filter: alpha(opacity=60);
		font-size: 0px;
		line-height: 0px; }
	#blogBlock .clear { 
		clear: both;
		padding: 0px;
		margin: 0px;
		font-size: 0px;
		line-height: 0px; }
	#blogBlockMain { 
		float: left;
		width: 60%;
		padding: 0px 0px 0px 0px; }
		#blogBlockMain #breadCrubms { 
			/* height: 41px; */
			padding: 0px 0px 0px 0px;
			text-align: left; }
			#blogBlockMain #crumbItems { 
				/* border-top: 1px solid #f3f3f3;
				border-right: 1px solid #e6e6e6;
				border-bottom: 1px solid #dadada;
				border-left: 1px solid #e8e8e8;
				background: #eaeaef url(/persistent/blog/bg_crumbitems.gif) left top repeat-x;
				-moz-border-radius: 4px;
				-webkit-border-radius: 4px;
				-khtml-border-radius: 4px;
				border-radius: 4px;
				padding: 4px;
				margin: 0px 0px 0px 0px; */ }
				#blogBlockMain #crumbItems a { 
					/* color: #16507b; */
					text-decoration: none;
					text-shadow: 1px 1px rgba(255, 255, 255, 0.6);
					/* background: url(/persistent/blog/bg_arrows.gif) left top no-repeat; */
					padding: 0px 5px 0px 0px; }
					#blogBlockMain #crumbItems a:hover { /* color: #000000; */ }
		#blogBlockMain .blogList .line { width: 100%; }
		#blogBlockMain .blogListImage { float: left; width: 110px; text-align: left; padding: 5px 10px 0px 0px; }
			#blogBlockMain .blogListImage img { padding: 4px; border: 1px solid #dcdcdc; }
			/* #blogBlockMain .blogListImageThumb { 
				-moz-border-radius: 4px;
				-webkit-border-radius: 4px;
				-khtml-border-radius: 4px;
				border-radius: 4px;
				border-top: 1px solid #bbbbbb;
				border-right: 1px solid #ffffff;
				border-bottom: 1px solid #ffffff;
				border-left: 1px solid #bbbbbb;
				width: 100px;
				height: 100px;
				margin: 0px auto; } */
		#blogBlockMain .blogListTitle,
		#blogBlockMain .blogListContent { width: 100%; margin: 0px 0px 10px 0px; }
			#blogBlockMain .blogListTitle h1 { 
				/* font: normal 27px/1.2em Georgia, "Times New Roman", Times, serif; */
				font-size: 27px;
				font-style: normal;
				line-height: 1.3em;
				/* color: #676767; */
				text-shadow: 1px 1px rgba(255, 255, 255, 0.6);
				text-transform: none;
				padding-bottom: 10px; }
			#blogBlockMain .blogListTitle h2, #blogBlockMain .blogListTitle h2 a { 
				/* font: normal 25px/1.2em Georgia, "Times New Roman", Times, serif; */
				font-size: 25px;
				line-height: 1.2em;
				font-style: normal;
				/* color: #444447; */
				text-shadow: 1px 1px rgba(255, 255, 255, 0.6);
				text-transform: none;
				padding-bottom: 10px; }
				#blogBlockMain .blogListTitle h2 a:hover { color: #909090; }
			#blogBlockMain .blogListTitle { 
				/* font: italic normal 12px "Times New Roman", Times, serif; */
				font-size: 12px;
				font-style: italic;
				color: #a9a9b0; }
			#blogBlockMain .blogListTitle a { 
				/* font: normal bold 11px Verdana, Arial, Helvetica, sans-serif; */
				font-size: 11px;
				font-weight: normal;
				font-style: normal;
				text-decoration: none;
				text-transform: uppercase; }
			#blogBlockMain .blogListTitle strong { 
				/* font: normal bold 11px Verdana, Arial, Helvetica, sans-serif; */
				font-size: 11px;
				font-weight: bold;
				text-decoration: none;
				text-transform: uppercase;
				color: #676767; }
			#blogBlockMain .blogListContent { font-size: 12px; line-height: 1.8em; }
			#blogBlockMain .blogListContent a { text-decoration: none; }
			#blogBlockMain .blogListTime, 
			#blogBlockMain .blogListLink, 
			#blogBlockMain .blogListVotes, 
			#blogBlockMain .blogListCategories { 
				float: left;
				/* font: normal 10px Arial, Helvetica, sans-serif; */
				font-size: 10px;
				color: #a9a9b0;
				text-transform: uppercase;
				padding: 5px 8px 5px 16px; }
				#blogBlockMain .blogListTime { 
					background: url(/persistent/blog/icn_bloglist_time.png) left center no-repeat;
					_background: url(/persistent/blog/icn_bloglist_time.gif) left center no-repeat; }
				#blogBlockMain .blogListLink { 
					background: url(/persistent/blog/icn_bloglist_link.png) left center no-repeat;
					_background: url(/persistent/blog/icn_bloglist_link.gif) left center no-repeat; }
				#blogBlockMain .blogListVotes { 
					background: url(/persistent/blog/icn_bloglist_votes.png) left center no-repeat;
					_background: url(/persistent/blog/icn_bloglist_votes.gif) left center no-repeat; }
				#blogBlockMain .blogListCategories { 
					background: url(/persistent/blog/icn_bloglist_categories.png) left center no-repeat;
					_background: url(/persistent/blog/icn_bloglist_categories.gif) left center no-repeat; }
					#blogBlockMain .blogListCategories a { text-transform: none; font-style: italic; }


	#blogBlockSide { 
		float: right;
		width: 35%; }
		.blogCategories { width: 90%; margin: 0px auto; }
		.blogArchives { width: 90%; margin: 20px auto 0px auto; }
		#blogBlockSide ul { 
			margin: 0px;
			padding: 0px;
			list-style: none; }
			#blogBlockSide li { 
				padding: 8px 10px;
				margin: 0px;
				list-style: none;
				border-bottom: 1px solid #dbdbdb;
				color: #808080; }
				#blogBlockSide li a { font-size: 12px; text-decoration: none; }
		#blogBlock #blogBlockSide h3 { 
			/* font: normal 14px/1em Lucida Grande, Tahoma, Geneva, Arial, Helvetica, sans-serif; */
			/* font-size: 14px;
			line-height: 1em; */
			text-decoration: none;
			text-transform: uppercase;
			/* color: #141414; */
			text-shadow: 1px 1px rgba(255, 255, 255, 0.6); }
			#blogBlock #blogBlockSide .blogCategories h3, #blogBlock #blogBlockSide .blogArchives h3 { 
				/* background: url(/persistent/blog/bg_blog_categories.png) left top repeat; */
				border-top: 2px solid #dcdcdc;
				border-bottom: 2px solid #dcdcdc;
				padding: 15px 10px 0px 10px;
				width: auto;
				height: 29px;
				text-align: center;
				font-size: 16px; }

	#blogBlock .pagiNation { padding: 15px; color: #a9a9b0; text-align: center; }
	#blogBlock .pastLink, #blogBlock .futureLink, #blogBlock .pagiNation b { 
		/* font: normal 21px/1em Lucida Grande, Tahoma, Geneva, Arial, Helvetica, sans-serif; */
		font-size: 18px;
		line-height: 1.5em;
		font-weight: normal;
		text-decoration: none;
		color: #16507b;
		text-shadow: 1px 1px rgba(255, 255, 255, 0.6); }
		#blogBlock .pastLink:hover, #blogBlock .futureLink:hover, #blogBlock .pagiNation b { color: #a9a9b0; }
	#blogBlockSide p { font-size: 12px; color: #87878c; }

	#blogBlockSide .pagiNation { width: 90%; margin: 0px auto; }
	#blogBlockSide .line { width: 90%;margin: 0px auto; }
	#blogBlockSide form { width: 90%; margin: 0px auto; }
	#blogBlockSide .laBel { 
		/* font: bold 14px/1em Lucida Grande, Tahoma, Geneva, Arial, Helvetica, sans-serif; */
		font-size: 11px;
		line-height: 1em;
		text-decoration: none;
		text-transform: uppercase;
		color: #999999;
		text-shadow: 1px 1px rgba(255, 255, 255, 0.6);
		margin-right: 5px;
		padding-top: 5px;
		float: left; }
	#blogBlockSide .txtField { 
		border-top: 1px solid #bababa;
		border-right: 1px solid #cccccc;
		border-bottom: 1px solid #dadada;
		border-left: 1px solid #cacaca;
		margin: 1px 0px 0px 0px;
		padding: 3px 0px 0px 0px;
		width: 150px;
		height: 18px;
		/* font: normal 12px/1em Arial, Helvetica, sans-serif; */
		font-size: 12px;
		line-height: 1em;
		color: #999999;
		float: left; }
	#blogBlockSide .buTTon { 
		border-top: 1px solid #dadada;
		border-right: 1px solid #cacaca;
		border-bottom: 1px solid #bababa;
		border-left: 1px solid #cccccc;
		background: #eaeaef url(/persistent/blog/bg_crumbitems.gif) left top repeat-x;
		-moz-border-radius: 4px;
		-webkit-border-radius: 4px;
		-khtml-border-radius: 4px;
		border-radius: 4px;
		/* font: bold 12px/1em Lucida Grande, Tahoma, Geneva, Arial, Helvetica, sans-serif; */
		font-size: 12px;
		line-height: 12px;
		font-weight: bold;
		color: #999999;
		height: 24px;
		padding: 0px 5px 0px 5px;
		margin: 0px 0px 0px 3px;
		text-shadow: 1px 1px rgba(255, 255, 255, 0.6);
		float: left; }